.event-preview div {
    border-bottom: 5px solid transparent;
}
.event-preview div:hover {
    border-bottom: 5px solid;
    transition: border-bottom 0.5s;
}
.food-menu {
    margin: 0px auto;
    max-width: 600px;
}
.food-menu h3, .food-menu h4 {
    text-align: center;
}
.food-menu strong {
    float: right;
    margin-left: 20px;    
}
.food-menu p {
    font-style: normal;
    font-weight: 300;
}
.food-menu b {
    font-weight: bold;
    text-transform: uppercase;
}
